div#brand_background {
  position: absolute;
  top: 45px;
  width: 100%;
  height: 250px;
  background: url("../../img/background/victoria_harbour.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (min-width:1260px) {
  div#brand_background {
    top: 50px;
    height: 400px;
  }
}